Ticket #39062

ログダイアログを経由しないログ操作

Open Date: 2019-03-15 19:40 Last Update: 2019-12-09 09:42

Reporter:
Owner:
Status:
Closed
Component:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

ログ取得を開始するとログダイアログが開く。

このログダイアログでは、"ログ取得の一時停止/再開"と"ログ取得の終了"が行えるが、 この二つを Tera Term 本体のメニューから行えればログダイアログを常に非表示状態に出来て便利ではないか。

Ticket History (3/6 Histories)

2019-03-15 19:40 Updated by: doda
  • New Ticket "ログダイアログを経由しないログ操作" created
2019-06-01 09:01 Updated by: None
2019-06-28 14:53 Updated by: (del#1144)
2019-11-26 20:46 Updated by: doda
Comment

r8396 で対応。

2019-12-08 09:01 Updated by: None
2019-12-09 09:42 Updated by: doda
  • Status Update from Open to Closed

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login